.cust-icon-phone{background-image:url('images/cust-icons.png')!important;background-position:0 0;}
.cust-icon-mobile{background-image:url('images/cust-icons.png')!important;background-position:-16px 0;}

.cust-icon-q-in{background-image:url('images/quick-icons.png')!important;background-position:0 0;}
.cust-icon-q-out{background-image:url('images/quick-icons.png')!important;background-position:-16px 0;}
.cust-icon-q-unk{background-image:url('images/quick-icons.png')!important;background-position:-32px 0;}
.cust-icon-q-wait{background-image:url('images/quick-icons.png')!important;background-position:-48px 0;}
